[Python-Dev] Installing python-dev

"Martin v. Löwis" martin at v.loewis.de
Wed Sep 1 22:32:57 CEST 2004

Aahz wrote:
> On Wed, Sep 01, 2004, Vishal Kapoor wrote:
>>I am trying to install Zope and it requires python2.3-dev. 
>>I downloaded Python and installed it, how do i install python-dev ??
> Sorry, this post is off-topic for python-dev.  

Although it is far from obvious that a list called python-dev is
not about python-dev :-)


More information about the Python-Dev mailing list